Subject: Re: Chat Transcript
From: Ramananda <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 25 Jan 2017 14:34:46 +0530 (IST)

Hi Mam, 

I did not took this chat. 

Rama 

From: "Deeksha Dadu" <[email-masked]> 
To: "Ramananda " <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, January 25, 2017 2:22:12 PM 
Subject: Fwd: Chat Transcript 

Again who handled this?? Delayed replies, badly handled, what is happening? Why was it never forwarded? 

Sent from my iPhone 

Begin forwarded message: 

From: Deeksha Dadu < [email-masked] > 
Date: 25 January 2017 at 21:47:09 GMT+13 
To: Saurabh Dadu < [email-masked] > 
Subject: Fwd: Chat Transcript 

BQ_BEGIN

Sent from my iPhone 

Begin forwarded message: 

BQ_BEGIN

From: LivePerson Chat < [email-masked] > 
Date: 25 January 2017 at 04:46:24 GMT+13 
To: < [email-masked] > 
Subject: Chat Transcript 

BQ_END

BQ_BEGIN

General Info 

Chat start time 	Jan 23, 2017 11:48:22 PM EST 
Chat end time 	Jan 23, 2017 11:53:20 PM EST 
Duration (actual chatting time) 	00:04:57 
Operator 	Anthony 
Pre-Chat Survey 

Name 	Mark 
E-mail Address 	[email-masked] 

Custom Variables 

survey_pre-chat 	Default 
For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for choosing to chat with us. An agent will be with you shortly. 
info: You are now chatting with Anthony. 
Anthony: 
Hello, welcome to our Live Chat, how may I assist you today? 

Anthony: 
Hello Mark 

Mark: hi 
Mark: interested in your live chat solution 
Mark: how does pricing work? 
Anthony: 
Sorry Mark, there was some slight technical issue 

Anthony: 
How many simultaneous operators are you looking for? 

Mark: Not sure. I have 1 website 
Anthony: 
May I have the URL of your website? 

Mark: chicagolaw.com 
Mark: it's being built 
Mark: should be live soon 
Anthony: 
Thank you . 

Anthony: I'll have sales manager contact you back to discuss this further 
Anthony: 
Please provide me with your contacts details and I will make sure that our sales person contacts you within next 24 hours. 

BQ_END

BQ_END

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________